Loading...
Searching...
No Matches
interface.c File Reference

## Functions

struct ext2_dev_handle * | ext2_make_dev_handle_from_parted_geometry (PedGeometry *geom)
void | ped_file_system_ext2_done ()
void | ped_file_system_ext2_init ()

## Function Documentation

## ext2_make_dev_handle_from_parted_geometry()

struct ext2_dev_handle * ext2_make_dev_handle_from_parted_geometry | ( | PedGeometry * | geom | ) |

## ped_file_system_ext2_done()

void ped_file_system_ext2_done | ( | void |  | ) |

## ped_file_system_ext2_init()

void ped_file_system_ext2_init | ( | void |  | ) |